/*
Template:       nadtek
Theme Name:     NadTek Child
Theme URI:      https://demo.themedraft.net/wp/nadtek/
Author:         ThemeDraft
Author URI:     https://themedraft.net/
Description:    NadTek is an IT Solutions & Technology WordPress theme.
Version:        1.0.0
Text Domain:    nadtek
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
*/


#services-sap-columns .td-icon-box-icon {
    height: 100px;
    width: 100px;
}

#services-sap-columns .td-icon-box {
    height: 250px;
}

#why-choose-up .left-quote-wrapper {
    display: none;
}

#who-we-are {
    margin-top: 20px;
}

#who-we-are .td-service-two-item {
    height: 100%;
    background-color: #ffffff;
    border-radius: 100px;
}

#who-we-are .td-service-two-desc {
    color: black;
}

#rolling-numbers .td-count-number-and-unit {
    font-size: 80px;
}

#what-we-provide .td-single-service-item img{
	width: 100%;
    height: 300px;
}

#site-navigation .sub-menu img{
	width: 100%;
    height: auto;
    padding: 20px;
}
/*
#site-navigation .sub-menu .td-mega-menu-image:hover{
	background: #6653e8;
	border-radius:50px;
}*/

#site-navigation .sub-menu .td-mega-menu-image:hover a{
	color:white;
}

#mobile-app-services .td-service-two-item{
	height: 500px;
}

#mobile-app-services .td-service-two-img img{
	height: 300px;
}

#mobile-app-services .td-service-two-img{
	height: 300px;
}

#menu-item-1448 ul.sub-menu{
	background: url(https://ikyamuae.com/wp-content/uploads/2023/02/Screenshot-2023-02-01-at-9.14.08-PM-1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#menu-item-1448 ul a{
	color:white;
}


#menu-item-2029 a{
	font-size:26px !important;
}


#menu-item-2029 .sub-menu .menu-item-type-custom a{
	font-size:20px !important;
}

#our-clients {
	background: url(https://ikyamuae.com/wp-content/uploads/2023/02/Home_Landing_Image_V2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#menu-item-1454 ul.sub-menu{
	background: url(https://ikyamuae.com/wp-content/uploads/2023/02/Screenshot-2023-02-08-at-11.49.13-AM.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#menu-item-1454 ul a{
	color:white;
}

#menu-item-1454 .sub-menu .menu-item-type-custom a{
	font-size:20px !important;
}

#menu-item-1466 .sub-menu{
	background: #1156b0;
}
#menu-item-1466 .sub-menu a{
	color: white;
}

#menu-item-1470 .sub-menu{
	background: #1156b0;
}
#menu-item-1470 .sub-menu a{
	color: white;
}